﻿
/*----------------------css重写--------------------------------*/
* {
    margin: 0;
    padding: 0;
}
html {
  background: #333333;
}
body 
{  
    font-size: 12px;  
    color: #000;      
	width: 1003px;
    margin: 0 auto;
	background: #fff;
}
/*---------------header---------------------------------*/
#header
{
    width: 100%;
    display: block;
    height: 60px;    
	background: #fff url(Images/HeaderBackground.gif) center no-repeat;
}
#header h1 {
    line-height: 60px;
    padding-left: 210px;
    color: #fff;
    font-size: 24px;
}
#operable_area, #nav, #content
{
    min-height: 500px;
}
#operable_area{
    margin-top: 10px;
    width: 100%;
    position: relative;
    float: left;
    display: inline;
    background: #fff;
}

#footer{
    clear: both;
    width: 1001px;
    height: 25px;
    line-height: 25px;
    text-align: center;
	    background: #333;
    border: 1px solid #fff;
    color: #fff;
}
.main {
    background: url(Images/error_bg.jpg) no-repeat left center;    
	width: 60%;
    height: 300px;
    margin: 0 auto;
    position: relative;
    margin-top: 30px;
}
.main h2 {
    color: #f60;
	width:100%;
    position: absolute;
    top: 80px;
    left: 120px;
    font-weight: 100;
}
.content h3 {
    color: #f60;
}
.error_main {
     background: url(Images/error_bg.jpg) no-repeat left center;
}
.error_main div.content {
    color: #f60;
	top: 140px;
	font-size: 30px;
}
.main div.error_content span.setTime {
    color: #f60;
}
.main .content {
    width: 100%;
    height:100px;
    position: absolute;
    left:120px;
    top: 160px;
}
.main div.error_content {
    width: 50%;
    margin: 0 auto;
}
.main div.error_msg{
    height: 240px;
    overflow: auto;
    padding: 6px;
    border: 1px solid #e4e4e4;
}







